Subject: [ipr-announce] IPR Disclosure: Juniper's Statement of IPR related to RFC 6296

From: IETF Secretariat <[email-masked]>
Date: Tue, 30 Aug 2011 09:04:26 -0700

Dear Margaret Wasserman, Fred Baker:

 An IPR disclosure that pertains to your RFC entitled "IPv6-to-IPv6 Network
Prefix Translation" (RFC6296) was submitted to the IETF Secretariat on
2011-08-29 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1610/). The title of the IPR
disclosure is "Juniper's Statement of IPR related to RFC 6296."");

The IETF Secretariat